
Website Monitoring - Bug #2447

Error when reload is called

07/30/2019 05:04 PM - Luke Murphey

Status: Closed Start date: 07/30/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.7.6   

Description

https://answers.splunk.com/answers/760545/issue-while-reloading-website-monitoring-app.html

History

#1 - 09/20/2019 04:26 AM - Luke Murphey

InternalServerError Unexpected error "<type 'exceptions.TypeError'>" from python handler: "handleReload() take

s exactly 1 argument (2 given)".  See splunkd.log for more details.

#2 - 09/20/2019 04:26 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
